﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RainfallApi", "RainfallApi\RainfallApi.csproj", "{A66CD3AE-A996-49B7-A77A-6AB5995F61FC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Services", "Services\Services.csproj", "{0878D3C2-7EB7-404C-A80D-E8697B16E2E3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A66CD3AE-A996-49B7-A77A-6AB5995F61FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A66CD3AE-A996-49B7-A77A-6AB5995F61FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A66CD3AE-A996-49B7-A77A-6AB5995F61FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A66CD3AE-A996-49B7-A77A-6AB5995F61FC}.Release|Any CPU.Build.0 = Release|Any CPU
		{0878D3C2-7EB7-404C-A80D-E8697B16E2E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0878D3C2-7EB7-404C-A80D-E8697B16E2E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0878D3C2-7EB7-404C-A80D-E8697B16E2E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0878D3C2-7EB7-404C-A80D-E8697B16E2E3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {03B0B37A-A929-44C6-BE46-B25B0A60289A}
	EndGlobalSection
EndGlobal
